body {
	background: #F7F7F7;
    font: 14px/25px "微软雅黑",Arial,Verdana,Geneva,Helvetica,sans-serif;
    width:100%;
      color:#333333;
}
html,body{margin:0;padding:0;height:100%} 
ul, li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
a{color: #444;}
.l{float:left;}
.r{float:right;}
.mt_10{margin-top:10px;}
.mt_20{margin-top:20px;}
.mt_15{margin-top:15px;}
.ml_10{margin-left:10px;display:inline;}
.ml_8{margin-left:8px;}
.ml_6{margin-left:6px;}
.ml_14{margin-left:14px;}
.mb_10{margin-bottom:10px;}
.pt_15{padding-top:6px;}
.pl_15{padding-left:15px;}
.pb_10{padding-bottom:10px;}
.p_5{padding:5px;}
.pb_15{padding-bottom:15px;}
.fs_11{font-size: 11px}
.fs_13{font-size: 13px}
.fs_16{font-size: 16px}


.width_precent{width: 1000px; margin:0 auto}
.text_red{color: #B00E14}
.text_gray{color: #A6A6A6}
.text_white{color: #FFF}
.bg_white{background: #FFF}
.bg_red{background: #13A3D5;
border-bottom: 2px solid #0F86BA;
border-radius: 5px;}
.bg_gray{background: #ccc;}
.bg_bule{background:#3399ff;}
.text_right{text-align: right;}

.mt_2{margin-top:2px;}
.mt_3{margin-top:3px;}
.mt_5{margin-top:5px;}
.mt_12{margin-top:12px;}
.mt_25{margin-top:25px;}
.mt_30{margin-top:30px;}
.mt_35{margin-top:35px;}
.mt_40{margin-top:40px;}

.ml_3{margin-left:3px;display:inline;}
.ml_5{margin-left:5px;display:inline;}
.ml_15{margin-left:15px;display:inline;}
.ml_20{margin-left:20px;display:inline;}
.mr_5{margin-right:5px;display:inline;}
.mr_10{margin-right:10px;display:inline;}
.mr_20{margin-right:20px;display:inline;}
.pt_5{padding-top:5px;}

select,input{font-size:12px;}
.clear{clear:both;}
.search_input{margin-top: 5px;width: 210px;height: 22px;background: #FFF;padding: 0}
.search_input input[type=text]{margin: 0;width: 180px;height: 22px;line-height: 20px;border: 0;background: none}
.search_input input[type=submit]{cursor:pointer;margin: 0;width: 20px;height: 22px;border: 0;background: none;background: url(../images/search.png) no-repeat center center;}

.tag_msg{
    color: green;
}


.pager {
    text-align: center;
    width: 100%;
    clear:both;
}
.pager a{background: none repeat scroll 0 0 #FFF;
    border: 1px solid #E6E7E7;
    color: #B00E14;
    display: inline-block;
    margin: 20px 3px;
    padding: 0 7px;
    text-decoration: none;
}
.pager span.current {
    color: #FFF;
    background: none repeat scroll 0 0 #B00E14;
    border: 1px solid #E6E7E7;
    display: inline-block;
    margin: 20px 6px;
    padding: 0 7px;
	
}
.content_title{padding:30px;text-align:center;background:#e9e9e9}
.text_xq{padding: 20px 15px; line-height: 22px;}

.img_list img{width:100%;height:170px;}
.tag_link{cursor: pointer;}
.text_title{display: inline-block;color: #4b4a4a;padding-left: 15px;}
.index_right_fc .text_title{width: 190px;}
a:hover,a:focus,a:active{color:#B00E14;}


.content_table{
    border-collapse: collapse;
    background:white;
    font-size:12px;
}

.content_table td {
    border: 1px solid #DDDDDD;
    line-height: 20px;
    padding: 8px 10px;
    word-wrap: break-word;
    vertical-align: top;
    color:#333333;
}

.content_table tr:hover{
    background:#f7f7f7;
}



.search_on{
    background:#4598D2;
    color:white;
    padding:2px;
}

.other{cursor: pointer;}